# Generated by Django 3.2.5 on 2024-03-25 13:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sgpa', '0015_alter_permit_comment'),
        ('sgpa', '0016_worktree_work'),
    ]

    operations = [
    ]
